src: |
  SELECT t_ucd_c.code AS ucd_code,
      t_ucd_c.oid AS join_ucd_id,
      t_ucd_c.section_code AS ucd_section_code,
      t_ucd_c.section_id AS ucd_section_id,
      t_ucd_c.section_texte AS ucd_section_texte,
      t_ucd_c.texte AS ucd_texte,
      t_ucd_c.classification_atc_1_code AS ucd_classification_atc_1_code,
      t_ucd_c.classification_atc_1_id AS ucd_classification_atc_1_id,
      t_ucd_c.classification_atc_1_texte AS ucd_classification_atc_1_texte,
      t_ucd_c.classification_atc_2_code AS ucd_classification_atc_2_code,
      t_ucd_c.classification_atc_2_id AS ucd_classification_atc_2_id,
      t_ucd_c.classification_atc_2_texte AS ucd_classification_atc_2_texte,
      t_ucd_c.classification_atc_3_code AS ucd_classification_atc_3_code,
      t_ucd_c.classification_atc_3_id AS ucd_classification_atc_3_id,
      t_ucd_c.classification_atc_3_texte AS ucd_classification_atc_3_texte,
      t_ucd_c.classification_atc_4_code AS ucd_classification_atc_4_code,
      t_ucd_c.classification_atc_4_id AS ucd_classification_atc_4_id,
      t_ucd_c.classification_atc_4_texte AS ucd_classification_atc_4_texte,
      t_ucd_c.classification_atc_code AS ucd_classification_atc_code,
      t_ucd_c.classification_atc_id AS ucd_classification_atc_id,
      t_ucd_c.classification_atc_section_code AS ucd_classification_atc_section_code,
      t_ucd_c.classification_atc_section_id AS ucd_classification_atc_section_id,
      t_ucd_c.classification_atc_section_texte AS ucd_classification_atc_section_texte,
      t_ucd_c.classification_atc_texte AS ucd_classification_atc_texte
     FROM activite.t_ucd_c;